=== debian/changelog ===
zita-rev1 (0.1.1-3) unstable; urgency=low

  * Icon added

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 27 May 2011 19:20:07 +0200

zita-rev1 (0.1.1-2) unstable; urgency=low

  * Don't compile with -march=native, fix FTBFSs.

 -- Alessio Treglia <alessio@debian.org>  Tue, 24 May 2011 18:08:12 +0200

zita-rev1 (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #627255).

 -- Alessio Treglia <alessio@debian.org>  Thu, 19 May 2011 09:53:23 +0200
