=== debian/control ===
Source: zita-rev1
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Robin Gareus <robin@gareus.org>
Build-Depends: debhelper (>= 7.0.50~),
 libcairo2-dev,
 libclxclient-dev,
 libclthreads-dev,
 libjack-dev | libjack-jackd2-dev,
 libpng12-dev,
 x11proto-core-dev
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/zita-rev1-doc/quickguide.html
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-multimedia/zita-rev1.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/zita-rev1.git

Package: zita-rev1
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: pro-audio reverb effect
 REV1 is a reworked version of the reverb originally developed for Aeolus.
 Its character is more 'hall' than 'plate', but it can be used on a wide
 variety of instruments or voices. It is not a spatialiser - the early
 reflections are different for the L and R inputs, but do not correspond
 to any real room. They have been tuned to match left and right sources to
 some extent.
 .
 In Stereo mode a dry/wet mix control is provided, so it can be used either
 as an insert or in send/return mode. For mono just connect one of the
 two channels.
 .
 In Ambisonic mode (selected by the -B command line option) the only option
 is the send/return mode.
