## zita-rev1 0.2.1

=== source/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # --------------------------------------------------------------------------
 #
-#  Copyright (C) 2010 Fons Adriaensen <fons@kokkinizita.net>
+#  Copyright (C) 2010-2011 Fons Adriaensen <fons@linuxaudio.org>
 #
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -22,8 +22,9 @@
 PREFIX = /usr/local
 SUFFIX := $(shell uname -m | sed -e 's/^unknown/$//' -e 's/^i.86/$//' -e 's/^x86_64/$/64/')
 LIBDIR = lib$(SUFFIX)
+BINDIR = $(PREFIX)/bin
 SHARED = $(PREFIX)/share/zita-rev1
-VERSION = 0.1.1
+VERSION = 0.2.1
 CPPFLAGS += -O2 -ffast-math -Wall -MMD -MP -DVERSION=\"$(VERSION)\" -DSHARED=\"$(SHARED)\"
 CPPFLAGS += -march=native
 
@@ -33,6 +34,7 @@
 ZITA-REV1_O = zita-rev1.o styles.o jclient.o mainwin.o png2img.o guiclass.o rotary.o reverb.o pareq.o
 zita-rev1:	CPPFLAGS += -I/usr/X11R6/include `freetype-config --cflags`
 zita-rev1:	LDLIBS += -lcairo -lclxclient -lclthreads -ljack -lpng -lXft -lX11 -lrt
+zita-rev1:	LDFLAGS += -pthread
 zita-rev1:	LDFLAGS += -L/usr/X11R6/lib
 zita-rev1:	$(ZITA-REV1_O) 
 	g++ $(LDFLAGS) -o $@ $(ZITA-REV1_O) $(LDLIBS)
@@ -42,14 +44,15 @@
 
 
 install:	all
-	install -m 755 zita-rev1 $(DESTDIR)$(PREFIX)/bin
+	install -d $(DESTDIR)$(BINDIR)
 	install -d $(DESTDIR)$(SHARED)
+	install -m 755 zita-rev1 $(DESTDIR)$(BINDIR)
 	rm -rf $(DESTDIR)$(SHARED)/*
 	install -m 644 ../share/* $(DESTDIR)$(SHARED)
 
 
 uninstall:
-	rm -f $(DESTDIR)$(PREFIX)/bin/zita-rev1
+	rm -f  $(DESTDIR)$(BINDIR)/zita-rev1
 	rm -rf $(DESTDIR)$(SHARED)
