=== debian/changelog ===
zita-rev1 (0.2.1-5) unstable; urgency=medium

  * Set dh/compat 10.
  * Sign tags.
  * Avoid useless linking.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 27 Dec 2016 16:29:59 +0100

zita-rev1 (0.2.1-4) unstable; urgency=medium

  * Bump Standards.
  * Fix VCS fields.
  * Remove menu file.
  * Fix hardening.
  * Add french man pages.
  * Add french to desktop file. (Closes: #825042)
  * Tune .gitignore file.
  * Update copyright file.
  * Enable parallel build.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 08 Aug 2016 18:18:16 +0200

zita-rev1 (0.2.1-3) unstable; urgency=low

  * Set dh/compat 9
  * Removed DMUA.
  * Don't sign tags.
  * Fix VCS canonical URLs.
  * Bump standards.
  * Tighten build-deps.
  * Update copyright file.
  * Added Keywords entry to desktop file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 12 Aug 2013 22:59:01 +0200

zita-rev1 (0.2.1-2) unstable; urgency=low

  * Team upload.
  * libpng12-dev -> libpng-dev (Closes: #662577)
  * Set DMUA to yes.
  * Remove myself from the Uploaders field.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 12 Apr 2012 00:51:41 +0200

zita-rev1 (0.2.1-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Refresh patches.
  * Build-dep on libjack-dev only.

 -- Alessio Treglia <alessio@debian.org>  Fri, 17 Jun 2011 11:34:20 +0200
