=== debian/control ===
--- 
+++ 
@@ -2,25 +2,27 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>,
+Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Robin Gareus <robin@gareus.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends:
+ debhelper (>= 10),
  libcairo2-dev,
- libclxclient-dev,
- libclthreads-dev,
- libjack-dev | libjack-jackd2-dev,
- libpng12-dev,
+ libclthreads-dev (>= 2.4.0),
+ libclxclient-dev (>= 3.9.0),
+ libjack-dev,
+ libpng-dev,
  x11proto-core-dev
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-rev1.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-rev1.git
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/zita-rev1-doc/quickguide.html
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-multimedia/zita-rev1.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/zita-rev1.git
 
 Package: zita-rev1
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: pro-audio reverb effect
  REV1 is a reworked version of the reverb originally developed for Aeolus.
  Its character is more 'hall' than 'plate', but it can be used on a wide
