=== debian/changelog ===
zita-rev1 (0.2.2-2build3) noble; urgency=high

  * No change rebuild against libclthreads2t64, libclxclient3t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:52:33 +0200

zita-rev1 (0.2.2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:34:39 +0000

zita-rev1 (0.2.2-2build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 08:48:46 +0000

zita-rev1 (0.2.2-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Pass a triplet-prefixed pkg-config. (Closes: #949990)

  [ Dennis Braun ]
  * Add a bigger icon
  * Add me as uploader
  * Bump dh-compat to 13
  * d/rules: Remove -Wl,--as-needed ldflags

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 09 Aug 2020 21:39:01 +0200

zita-rev1 (0.2.2-1) unstable; urgency=medium

  * Team upload

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Dennis Braun ]
  * New upstream release 0.2.2
  * d/control:
    + Bump debhelper-compat to 12
    + Bump standards version to 4.5.0
    + Use https protocol for homepage
    + Add libfreetype6-dev and pkg-config to B-D
    + Set RRR: no
  * d/copyright: Update year, GPL2+ text, http > https & add myself
  * d/patches: Update 01-makefile.patch
    + Add fixed pkgconf installation
  * d/source/local-options: Drop, obsolete
  * d/watch: Use https protocol

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 27 Jan 2020 22:53:37 +0100
