=== debian/control ===
--- 
+++ 
@@ -1,22 +1,27 @@
 Source: zita-rev1
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  Robin Gareus <robin@gareus.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  libcairo2-dev,
  libclthreads-dev (>= 2.4.0),
  libclxclient-dev (>= 3.9.0),
+ libfreetype6-dev,
  libjack-dev,
  libpng-dev,
+ pkg-config,
  x11proto-core-dev
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/zita-rev1.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/zita-rev1.git
-Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/zita-rev1-doc/quickguide.html
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/multimedia-team/zita-rev1.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/zita-rev1
+Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/zita-rev1-doc/quickguide.html
 
 Package: zita-rev1
 Architecture: any
